gnome-config not found

I'm a newbie on this forum as well as to the world of GTK, so
apologies for any mistakes in prior.
I'm trying to install an old application (from source) that uses GTK
and GNOME graphical toolkits - however, while running the configure
script, I get a
"configure: error: Program gnome-config not found".
Browsing uptil now has yielded the info that `gnome-config' used to be
a part of `pkg-config' but was axed... so, I am not sure if merely
changing the configure script (replacing `gnome-config' with
`'pkg-config') would help? As such, I have installed the gtk-devel,
libgnomeui packages (and am on SuSE 10.2).
Also, in case it's not easy to override the dependancy on
gnome-config, then can you please tell me some alternative(s)? How
easy would it be, for a newbie, to port the API that makes use of the
newer *stuff* ?

Thanks very much!

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]